• caglararli@hotmail.com
  • 05386281520

CVE-2024-1922 | SourceCodester Online Job Portal 1.0 Manage Job Page /Employer/ManageJob.php Qualification/Description cross site scripting

Çağlar Arlı      -    18 Views

CVE-2024-1922 | SourceCodester Online Job Portal 1.0 Manage Job Page /Employer/ManageJob.php Qualification/Description cross site scripting

A vulnerability has been found in SourceCodester Online Job Portal 1.0 and classified as problematic. Affected by this vulnerability is an unknown functionality of the file /Employer/ManageJob.php of the component Manage Job Page. The manipulation of the argument Qualification/Description leads to cross site scripting. This vulnerability is known as CVE-2024-1922. The attack can be launched remotely. Furthermore, there is an exploit available.